slaqz3.f(3)

NAME
slaqz3.f

SYNOPSIS

  Functions/Subroutines
recursive subroutine slaqz3 (ilschur, ilq, ilz, n, ilo, ihi, nw, a, lda, b, ldb, q, ldq, z, ldz, ns, nd, alphar, alphai, beta, qc, ldqc, zc, ldzc, work, lwork, rec, info)
SLAQZ3

Author

Generated automatically by Doxygen for LAPACK from the source code.